@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans&subset=latin-ext,latin);
/*********************************************************************************/
/* Desktop (>= 480px)                                                            */
/*********************************************************************************/

/* Header */

#header-wrapper {
	min-height: 7em;
	background: #705E3E;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 101;
}

.homepage #header-wrapper {
}

#header {
	/*overflow: hidden;*/
	height: 7em;
	border-bottom: 1px solid #000;
}

/* Logo */

#logo {
	overflow: hidden;
	height: 7em;
}

#logo h1 a {
	padding: 0.25em 0.25em 0em 0em;
	text-decoration: none;
	text-transform: none;
	font-family: Open Sans Condensed, sans-serif;	
	font-size: 3.6em;
	font-weight: 200;
	color: #fff;
}

#logo .subtitle {
	padding: 0.5em 0em 0em 0em;
	font-size: 1.3em;
	color: #ebebe8;
	position: relative;
	line-height: 0.5em;
}



/* Wrapper */

#wrapper {
	overflow: hidden;
	margin-bottom: 5em;
	padding: 6em 0em 3em 0em;
	background: #A2895E;
}

/* Page Wrapper */

#page-wrapper {
	overflow: hidden;
}

/* Banner */

#banner {
	overflow: hidden;
	margin: 3em 0em;
}

#banner .container {
	padding: 1.87em;
	background: #FFFFFF url(images/img02.png) repeat;
}

#banner a img {
	display: block;
	width: 100%;
}

/* Content */

#content {
}

.twocolumn2 #content {
}

.onecolumn #content {
}

#content h2 {
	text-transform: none;
	font-size: 2.5em;
	color: #000;
}

#content .subtitle {
	padding: .5em 0em .8em 0em;
	letter-spacing: -.05em;
	font-size: 1.5em;
	font-style: italic;
	color: #7D7D7D;
}

#content img {
}

#content a img {
	display: block;
	width: 100%;
}

#content .post {
	padding: 4em 0em 2.5em 0em;
}

#content .post h1{
	font-size: 2.8em;
}

/* Sidebar1 */

#sidebar1 {
}

#sidebar1 h2 {
	padding: 0em 0em 1em 0em;
	text-transform: none;
	font-size: 2em;
	color: #000;
}

/* Sidebar2 */

#sidebar2 {
}

.twocolumn2 #sidebar2 {
}

#sidebar2 h2 {
	padding: 0em 0em 1em 0em;
	text-transform: none;
	font-size: 2em;
	color: #000;
}

#sidebar2 .sbox1 {
	margin-bottom: 3.12em;
}

#sidebar2 .sbox2 {
	margin-bottom: 3.12em;
}

#sidebar2 .sbox3 {
}

/** Footer Column Content */

#footer-wrapper {
/*	background: url(images/img0s4.png) repeat;	*/
}

#footer-content {
	overflow: hidden;
	padding: 2em 0em 3.12em 0em;
	color: #777777;
}

#footer-content h2 {
	padding: 0em 0em 1.5em 0em;
	text-transform: none;
	font-size: 2em;
	color: #FFFFFF;
}

#footer-content strong {
	color: #A0A09F;
}

#footer-content #box1 {
}

#footer-content #box2 {
	overflow: hidden;
}

#footer-content #box3 {
}

/* Marketing */

#marketing {
	overflow: hidden;
}

#marketing .divider {
	margin-bottom: 3em;
	padding-bottom: 3em;
	border-bottom: 0.063em solid #D4D6D8;
}

#marketing .title {
	padding-bottom: .75em;
	font-size: 2em;
	color: #272727;
}

#marketing .subtitle {
	padding-bottom: 1.75em;
	font-style: italic;
	color: #464646;
	color: #7D7D7D;
}

#marketing a img {
	display: block;
	width: 100%;
}

/* Featured */
#featured-area {
	overflow: hidden;
}

#featured-area .divider {
	margin-bottom: 3em;
	padding-bottom: 3em;
}

#featured-area .box-style {
	overflow: hidden;
	padding: 2em;
	background: url(images/img07.png) repeat;
}

#featured-area .box-style h3 {
	padding-bottom: 1em;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #171717;
}

#featured-area .box-style img {
	float: left;
	margin-right: 1.56em;
}

#featured-area .box-style a img {
	display: block;
	width: 40%;
}
